%define name	streamtuner-live365
%define version	0.3.3
%define release 1mdk

%define __libtoolize /bin/true

Name: 	 	%{name}
Summary: 	Live365 plugin for streamtuner
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://www.nongnu.org/streamtuner/download/streamtuner-live365/
License:	GPL
Group:		Sound
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	pkgconfig streamtuner-devel

%description
Live365 plugin for streamtuner

%prep
%setup -q

%build
%configure2_5x
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall
rm -f $RPM_BUILD_ROOT/%_libdir/streamtuner/plugins/{*.la,*.a}
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files -f %name.lang
%defattr(-,root,root)
%doc README AUTHORS NEWS
%{_libdir}/streamtuner/plugins/*

%changelog
* Tue Feb 3 2004 Austin Acton <austin@mandrake.org> 0.3.3-1mdk
- initial package
